<h1>{{ titulo }}</h1>
<hr>
<h3>
  La base es: <strong>{{ base }}</strong>
</h3>

<button (click)="acumular(base)">+ {{ base }}</button>
<span> {{ numero }} </span>
<button (click)="acumular(-base)">- {{ base }}</button>
